image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 4.4957246145720183e+03, 0., 9.7360126327713840e+02, 0.,
       4.4957246145720183e+03, 7.5718902165975771e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -3.8015390620463207e-01, 8.4832402413670440e+00, 0., 0., 0.,
       0., 0., 1.0142640317278887e+02 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9938664272598265e-01, 2.5577451135661448e-02,
       2.3919287913559434e-02, -2.5924459075270894e-02,
       9.9956145374398342e-01, 1.4311625025450825e-02,
       -2.3542743309637980e-02, -1.4922941486763149e-02,
       9.9961144704071847e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 3.8985459228333584e+03, 0., 8.4343949127197266e+02, 0., 0.,
       3.8985459228333584e+03, 7.5951322174072266e+02, 0., 0., 0., 1.,
       0. ]
